Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.dimepayments.com/api/customer/create \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "data": [] }'
{ "data": { "uuid": "66f1c230-68cf-4d58-b47c-1bcb83adfddd", "first_name": "Ryan", "last_name": "Taylor", "phone": "+17707892072", "email": "rtaylor82@gmail.com", "addr1": "4655 Hwy 136 W", "addr2": "", "addr3": "", "city": "Dawsonville", "state": "GA", "zip": "30534", "country": "USA" } }
Create a customer record linked to your Company/Merchant.
You can retrieve your token by visiting your dashboard and clicking Generate API token under your profile in top right.
Show child attributes
[]